html {
  background: #fff;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  height: 100%;
}

body {
  background: #fff;
  color: #081028;
  font-family:'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  margin:auto 0;
  width: 100%;
  height: 100%;
  display:flex;
  justify-content:center;
  align-items:center;
  position: relative;
}

h1 {
  margin-bottom:30px;
}

h1,h2 {
  text-align:center;
}

h1 img {
  width: 361px;
}

h2 {margin-bottom:140px;
}

.mail {
  margin-bottom:160px;
  text-align: center;
}

.mail a{
  color:#081028
}

.copy {position: absolute;
  bottom: 10px;
  right: 30px;
  color:#8D919C;
}